Bug 2134 - rc.sysinit does a grep -s "alias midi" instead of "^alias midi"
rc.sysinit does a grep -s "alias midi" instead of "^alias midi"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-11 23:55 EDT by Marc MERLIN
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-12 13:02:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc MERLIN 1999-04-11 23:55:44 EDT
When you grep in a configuration file, you ought to make
sure that lines haven't been commented
If I comment a line y prepending "#" to it, rc.sysinit will
still try to load the module
Comment 1 Bill Nottingham 1999-04-12 13:02:59 EDT
fixed in initscripts-4.10-1

Note You need to log in before you can comment on or make changes to this bug.